/* @import url('https://fonts.googleapis.com/css?family=Pacifico|Play|Poiret+One|Press+Start+2P|Roboto&subset=cyrillic'); */
@import url('https://fonts.googleapis.com/css?family=Play&subset=cyrillic');

.vtour	
{  	font-family: Play;
	width:50%;
	height:50%;
	overflow:hidden;
	margin:0;	
	font-size:20px;
	background: none;
	background-color:#ffffff;
	position: absolute;
	z-index: 1500;
}
	


/* .cont1	
{	opacity: 1.0;	
	
	right: 0;
	position: absolute;
	z-index: 550;
} */


.st3{background: url(fon1.jpg); }
.st3-1{background: url(fon1.jpg);}
.st3-2{background: url(fon2.jpg);}
.st3-3{background: url(fon3.jpg);}
.st3-4{background: url(fon4.jpg);}
.st3-5{background: url(fon5.jpg);}
.st3-6{background: url(fon6.jpg);}
.st3-7{background: url(fon7.jpg);}
.st3-8{background: url(fon8.jpg);}
.st3-9{background: url(fon9.jpg);}
.st3-10{background: url(fon10.jpg);}
.st3-11{background: url(fon11.jpg);}
.st3-12{background: url(fon12.jpg);}

/* */ @media (max-width: 1200px) and (orientation:landscape){
.st1
{	top: 15%!important;	
	left: 10%!important;	

	width: 40%!important;    	
	
}
	.st4
	{	top: 25%!important;	
		left: 10%!important;	
	
		width: 80%!important;    	
		
	}
.st2
{	
	bottom: 25px!important;	
}
} 

@media all and (orientation:portrait) {
.st1
{	top: 15%!important;	
	left: 10%!important;	

	width: 80%!important;    	
	
	font-size: 12px!important;    	
	
}
	.st4
	{	top: 25%!important;	
		left: 10%!important;	
	
		width: 80%!important;    	
		
		font-size: 12px!important;    	
		
	}		
.st2
{	
	bottom: 35px!important;	
}


#loader
{
width:200px!important;
font-size: 20px!important;
border-radius: 5px!important;
border: 1px solid rgb( 255, 255, 255 )!important;
}

a.start_btn{	
border-radius: 5px!important;

width:200px!important;
font-size: 20px!important;
padding: 8px 16px!important;
margin: 20px auto!important;

border: 1px solid rgb( 255, 255, 255 )!important;
}

}

@media (max-height: 600px) and (orientation:landscape) {
.st1
{	top: 10%!important;	
	left: 30%!important;	
	width: 40%!important;    	
	/* background: none; */
	/* background-color:#ffffff; */
	font-size: 15px!important;   
}
	.st4
	{	top: 18%!important;	
		left: 5%!important;	
		width: 90%!important;    	
		/* background: none; */
		/* background-color:#ffffff; */
		font-size: 12px!important;   
	}
.st2
{	
	bottom: 0px!important;	
}

#loader
{
width:200px!important;
font-size: 20px!important;
border-radius: 5px!important;
border: 1px solid rgb( 255, 255, 255 )!important;
}

a.start_btn{	
border-radius: 5px!important;

width:200px!important;
font-size: 20px!important;
padding: 8px 16px!important;
margin: 20px auto!important;

border: 1px solid rgb( 255, 255, 255 )!important;
}


}


.st1
{	font-family: Play;
	position: absolute;	
	z-index: 1600;
	top: 20%;	
	left: 25%;	
	right: 25%;
	width: 50%;    	
	height: auto;
	opacity: 1.0;
	color: #FFFFFF;
	font-size: 130%;
	text-align: left;
	/* background-color:#ffffff;	 */
}

	.st4
	{	font-family: Play;
		position: absolute;	
		z-index: 1600;
		top: 30%;	
		left: 25%;	
		right: 25%;
		width: 50%;    	
		height: auto;
		opacity: 1.0;
		color: #FFFFFF;
		font-size: 130%;
		text-align: left;
		/* background-color:#ffffff;	 */
	}

.st2
{	font-family: Play;
	position: absolute;
	z-index: 1600;
	bottom: 100px;
	right: 0;
	width: 100%; 	
	opacity: 1.0;
	color: #686868;	
}

.st3
{	font-family: Play;
	position: absolute;
	z-index: 1575;	
	width: 100%;  
	height:100%;
	background-color: #ffffff;	
	background-position: center;
	background-size: auto;
	opacity: 1.0;		
	background-repeat:no-repeat;  background-size:cover;
}
  
#logo img 
{	max-width: 100%;
	height: auto;
	display: block;
}

#footer {
 position: fixed; /* Фиксированное положение */
 left: 0; bottom: 0; /* Левый нижний угол */
 padding: 0px; /* Поля вокруг текста */
 /* background: #39b54a;  Цвет фона */
 color: #fff; /* Цвет текста */
 width: 100%; /* Ширина слоя */
 z-index: 1600;
 text-align: right;
 opacity: 1.0; 
 font-size: 12px;
}

#loader
{
border-radius: 5px;



color: #FFFFFF;
display:block;
width:350px;
text-align: center;
font-family: Play, sans-serif;
font-size: 30px;
padding: 8px 16px;
margin: 20px auto;
text-decoration: none;

background-color: rgb( 222, 53, 33 );
border: 1px solid rgb( 255, 255, 255 );
}

a.start_btn{
border-radius: 5px;



color: #fff;
display:block;
width:320px;
text-align: center;
font-family: Play, sans-serif;
font-size: 34px;
padding: 8px 16px;
margin: 20px auto;
text-decoration: none;

-webkit-transition: background-color 0.1s linear;
-moz-transition: background-color 0.1s linear;
-o-transition: background-color 0.1s linear;
transition: background-color 0.1s linear;        
}
a.start_btn {
background:none;	
/* background-color: rgb( 43, 153, 91 ); */
border: 1px solid rgb( 255, 255, 255 );
}
		
a.start_btn:hover {
background-color: rgb( 222, 53, 33 );
}